## drupal7-mod-drucall 2.0.1

=== debian/changelog ===
drupal7-mod-drucall (2.0.1-1~bpo70+1) wheezy-backports; urgency=low

  * Initial release to wheezy-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 31 Mar 2014 09:21:49 +0200

drupal7-mod-drucall (2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 04 Feb 2014 21:30:45 +0100

drupal7-mod-drucall (2.0.0-1) unstable; urgency=low

  * Initial packaging (Closes: #736499)

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 23 Jan 2014 23:31:19 +0100
