=== debian/control ===
Source: drupal7-mod-drucall
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://www.drucall.org
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/drupal7-mod-drucall.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/drupal7-mod-drucall.git

Package: drupal7-mod-drucall
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, drupal7-mod-jscommunicator
Recommends: javascript-common
Suggests: repro (>= 1.9.0), resiprocate-turn-server | rfc5766-turn-server
Description: WebRTC SIP module for the Drupal CMS
 HTML5 SIP client entirely written in JavaScript for integration in
 any Druapl site, incude blogs and business web sites.  Requires
 a modern WebRTC capable web browser and a SIP server/proxy supporting
 the SIP over WebSockets transport.  Uses JSCommunicator and JsSIP
 to provide SIP connectivity.
