## drupal7-mod-drucall 2.2

=== debian/changelog ===
drupal7-mod-drucall (2.2-1) unstable; urgency=medium

  * New upstream release.
  * Ensure jQuery UI is available. (Closes: #768639)

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 08 Nov 2014 22:44:15 +0100

drupal7-mod-drucall (2.1-1) unstable; urgency=medium

  * New upstream release.
  * Sync content with JSCommunicator. (Closes: #768354)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 06 Nov 2014 19:33:06 +0100
