=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Daniel Pocock <daniel@pocock.pro>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.drucall.org
-Vcs-Browser: http://git.debian.org/?p=pkg-javascript/drupal7-mod-drucall.git
-Vcs-Git: git://git.debian.org/git/pkg-javascript/drupal7-mod-drucall.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/drupal7-mod-drucall.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/drupal7-mod-drucall.git
 
 Package: drupal7-mod-drucall
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, drupal7-mod-jscommunicator
+Depends: ${misc:Depends}, drupal7-mod-jscommunicator (>= 1.1)
 Recommends: javascript-common
 Suggests: repro (>= 1.9.0), resiprocate-turn-server | rfc5766-turn-server
 Description: WebRTC SIP module for the Drupal CMS
