## drupal7-mod-drucall 2.3

=== debian/changelog ===
drupal7-mod-drucall (2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 09 Jul 2015 11:04:25 +0200
