=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Daniel Pocock <daniel@pocock.pro>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
-Homepage: http://www.drucall.org
+Homepage: http://drucall.org
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/drupal7-mod-drucall.git
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/drupal7-mod-drucall.git
